Subject: pglove probs

From: [email-masked] (Todd Porter)
Date: Mon, 21 Jun 1993 21:33:59 -0400 (EDT)

[email-masked] said he was having trouble with his pglove:

If I remeber correctly the glove need 5V  and from what you are saying it
sounds like what happens when I try to run my glove at above 7V so 12V would
def. be to high.  Another thing I have found is that I have blown the
thermistor?? (fuse, little green thing in the box the glove hooks into)  this
can also cause the mentioned prob...if it's not blown all the way it will still
try to work...I just jumped it and now the 2 gloves I've done it to work fine. 
BTW I blew them trying to run to glove at too high of a voltage.

Todd Porter